Puppy Linux Discussion Forum Forum Index Puppy Linux Discussion Forum
Puppy HOME page : puppylinux.com
"THE" alternative forum : puppylinux.info
 
 FAQFAQ   SearchSearch   MemberlistMemberlist   UsergroupsUsergroups   RegisterRegister 
 ProfileProfile   Log in to check your private messagesLog in to check your private messages   Log inLog in 

The time now is Fri 19 Dec 2014, 19:35
All times are UTC - 4
 Forum index » Advanced Topics » Additional Software (PETs, n' stuff) » Browsers and Internet
Google-Chrome pets and installing
Post new topic   Reply to topic View previous topic :: View next topic
Page 2 of 4 [48 Posts]   Goto page: Previous 1, 2, 3, 4 Next
Author Message
GrumpyWolfe


Joined: 26 Nov 2006
Posts: 496

PostPosted: Thu 10 Feb 2011, 01:58    Post subject:  

sorry about the links fixed now and I am not sure how well MyWolfe-021 will be on your computer but MyWolfe-022 has the full LebriOffice in it. and I just completed MyWolfe-028 which has the full Xfce-4.8 but it runs firefox.
_________________
Live and Let Live

Acer Aspire One N450 1.66GHz

MyWolfe at Sourceforge
MyWolfe Blog
MyWolfe Groups
Back to top
View user's profile Send private message Visit poster's website 
sindi

Joined: 16 Aug 2009
Posts: 397

PostPosted: Thu 10 Feb 2011, 10:57    Post subject: MyWolfe with Libreoffice and Chrome
Subject description: For newer computers only
 

Libreoffice calls for PIII, 256MB RAM, up to 1.55GB hard
disk space. I was hoping Chrome uses less RAM than Firefox
(in linux they both use 200-256MB, less in XP), for old
laptops (200-300MHz) and an 800MHz desktop with 128MB
RAMBUS. Opera 10 linux uses about 100MB and should barely work
with Pulp 0.1 (20MB to boot), but I will put Chrome on other
computers. I give away free desktops and might try MyWolfe
with the office suite if people want Office.
Libreoffice claims to need Gnome - does it really?
Back to top
View user's profile Send private message 
GrumpyWolfe


Joined: 26 Nov 2006
Posts: 496

PostPosted: Thu 10 Feb 2011, 12:13    Post subject:  

No it does not need gnome I have it in MyWolfe-023 for my son to have at collage and will be recompiling it from source soon to go into a MyWolfe with xfce-4.8 office edition
_________________
Live and Let Live

Acer Aspire One N450 1.66GHz

MyWolfe at Sourceforge
MyWolfe Blog
MyWolfe Groups
Back to top
View user's profile Send private message Visit poster's website 
sindi

Joined: 16 Aug 2009
Posts: 397

PostPosted: Fri 11 Feb 2011, 19:48    Post subject: google libs 8 and 9
Subject description: both links broken
 

I got libs 8 yesterday from link earlier in this topic and the new chrome 9 just now and will try to install in 128MB plus 200MB swap, pulp01. Probably will be very slow.

My figures on RAM used by browsers are probably way off (I used top - htop lists 1/4 the amount).
Back to top
View user's profile Send private message 
sindi

Joined: 16 Aug 2009
Posts: 397

PostPosted: Fri 11 Feb 2011, 20:13    Post subject: Chrome download and install
Subject description: Not working for Pulp 0.1
 

google libs 8 and 9 did actually get downloaded by Firefox 2 in pulp 0.1 despite it claiming the links were broken.

I do not know how to install pet's with pulp1. Nothing to click on.
I cd'ed to download and typed petget filename.pet and got a bunch of error messages about specific lines and things terminating. Nothing at all got copied any place. I don't even know if petget works in pulp1 - I only tested it on browsers that I manually unpackaged to their own directories.

So I manually unpackaged the libraries and copied to /usr/lib and /lib
and unpackaged chrome in download and cd'd to where google-chrome wrapper script resides and it cannot find libcups, which was not in the google library pet or in pulp itself. Printing seems to have been stripped out.

128MB is not enough to run Puppy with Chrome. I will try the new pet on some other computer eventually.
Back to top
View user's profile Send private message 
chrismt


Joined: 21 Apr 2010
Posts: 255

PostPosted: Thu 17 Feb 2011, 11:56    Post subject:  

I was thinking about trying Google Chrome 10.0.648.82 Beta by directly downloading it from Google Chrome website

Can you please tell me how? And, which dependencies to install?
Back to top
View user's profile Send private message 
GrumpyWolfe


Joined: 26 Nov 2006
Posts: 496

PostPosted: Thu 17 Feb 2011, 12:11    Post subject:  

I have tried to make it simple here is the links to the files needed to make google-chrome work in most puppys

google-libs-9 it also creates the application file for google-chrome

xdgopen-1.pet created by Jimimah so that google-chrome links open properly in puppy. Than download any of the deb google-chrome 32 bit files you want.

_________________
Live and Let Live

Acer Aspire One N450 1.66GHz

MyWolfe at Sourceforge
MyWolfe Blog
MyWolfe Groups
Back to top
View user's profile Send private message Visit poster's website 
chrismt


Joined: 21 Apr 2010
Posts: 255

PostPosted: Fri 18 Feb 2011, 06:43    Post subject:  

GrumpyWolfe wrote:
I have tried to make it simple here is the links to the files needed to make google-chrome work in most puppys

google-libs-9 it also creates the application file for google-chrome

xdgopen-1.pet created by Jimimah so that google-chrome links open properly in puppy. Than download any of the deb google-chrome 32 bit files you want.


Thanks, it worked in Puppy 5.2
Back to top
View user's profile Send private message 
GrumpyWolfe


Joined: 26 Nov 2006
Posts: 496

PostPosted: Fri 18 Feb 2011, 10:56    Post subject:  

I am glad enjoy
_________________
Live and Let Live

Acer Aspire One N450 1.66GHz

MyWolfe at Sourceforge
MyWolfe Blog
MyWolfe Groups
Back to top
View user's profile Send private message Visit poster's website 
chrismt


Joined: 21 Apr 2010
Posts: 255

PostPosted: Sat 19 Feb 2011, 05:04    Post subject:  

I noticed the following error when i tried Firefox after installing Chrome Confused



When i click details, i get the following error

Failed to contact configuration server; some possible causes are that you need to enable TCP/IP networking for ORBit, or you have stale NFS locks due to a system crash. See http://www.gnome.org/projects/gconf/ for information. (Details - 2: IOR file '/tmp/gconfd-root/lock/ior' not opened successfully, no gconfd located: No such file or directory)
Back to top
View user's profile Send private message 
GrumpyWolfe


Joined: 26 Nov 2006
Posts: 496

PostPosted: Sun 20 Feb 2011, 11:00    Post subject:  

chrismt

I am not to familiar with Lucid configuration you will need to talk to someone more informed about how Lucid in configured. They have the system set up to use Chromium and they may have set up special handles for all this. Sorry I can not be of more help.

_________________
Live and Let Live

Acer Aspire One N450 1.66GHz

MyWolfe at Sourceforge
MyWolfe Blog
MyWolfe Groups
Back to top
View user's profile Send private message Visit poster's website 
arumata

Joined: 27 Feb 2011
Posts: 3

PostPosted: Sun 27 Feb 2011, 12:49    Post subject:  

chrismt,

I had the same problem and could solve it by deleting one of the google libs, the "libnspr4.so.0d". Just put a symlink to it from libnspr4.so and both web browsers will work.
Back to top
View user's profile Send private message 
GrumpyWolfe


Joined: 26 Nov 2006
Posts: 496

PostPosted: Sun 27 Feb 2011, 17:55    Post subject:  

Thank you arumata I will update the lib file and post a new one so others do not have this problem.
_________________
Live and Let Live

Acer Aspire One N450 1.66GHz

MyWolfe at Sourceforge
MyWolfe Blog
MyWolfe Groups
Back to top
View user's profile Send private message Visit poster's website 
chrismt


Joined: 21 Apr 2010
Posts: 255

PostPosted: Sun 20 Mar 2011, 16:20    Post subject:  

GrumpyWolfe wrote:
Thank you arumata I will update the lib file and post a new one so others do not have this problem.


Did you fix it? Smile
Back to top
View user's profile Send private message 
GrumpyWolfe


Joined: 26 Nov 2006
Posts: 496

PostPosted: Sun 20 Mar 2011, 23:17    Post subject:  

chrismt

No I had not and I am glad you reminded me so edited the pet package and now sourceforge is having some issues and cant upload tonight will try later and upload an post as soon as I can. Been working a lot of hours and been very tried so sorry for the delay.

_________________
Live and Let Live

Acer Aspire One N450 1.66GHz

MyWolfe at Sourceforge
MyWolfe Blog
MyWolfe Groups
Back to top
View user's profile Send private message Visit poster's website 
Display posts from previous:   Sort by:   
Page 2 of 4 [48 Posts]   Goto page: Previous 1, 2, 3, 4 Next
Post new topic   Reply to topic View previous topic :: View next topic
 Forum index » Advanced Topics » Additional Software (PETs, n' stuff) » Browsers and Internet
Jump to:  

You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
You cannot attach files in this forum
You can download files in this forum


Powered by phpBB © 2001, 2005 phpBB Group
[ Time: 0.0721s ][ Queries: 11 (0.0072s) ][ GZIP on ]